Subject: Re: [Qirg] Qirg Digest, Vol 9, Issue 3

From: gyananjay rai <[email-masked]>
Date: Sat, 10 Nov 2018 01:49:20 +0530

1.edx.org got MOOC,s by Dr Staphnie itself.Any can go through audit track.I
completed the same.
2.I can think off a virtual quantum lab where each one of mailer member can
contribute and architect the evaluation. It will especially helpful for
enthusiast (we are not full fledge researcher)like us.
Regards
Gyananjay

On Fri, 9 Nov 2018, 11:09 <[email-masked] wrote:

> Send Qirg mailing list submissions to
>         [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>         https://www.irtf.org/mailman/listinfo/qirg
> or, via email, send a message with subject or body 'help' to
>         [email-masked]
>
> You can reach the person managing the list at
>         [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Qirg digest..."
> Today's Topics:
>
>    1. QIRG links (Rodney Van Meter)
>    2. Re: QIRG links (Leif Johansson)
>    3. Re: QIRG links (Leif Johansson)
>    4. Re: QIRG links (Rodney Van Meter)
>    5. Re: [103attendees] QIRG links (Rodney Van Meter)
>
>
>
> ---------- Forwarded message ----------
> From: Rodney Van Meter <[email-masked]>
> To: [email-masked], [email-masked]
> Cc: Rodney Van Meter <[email-masked]>, Axel Dahlberg <
> [email-masked]>
> Bcc:
> Date: Fri, 9 Nov 2018 10:04:26 +0700
> Subject: [Qirg] QIRG links
> Folks, apologies for the fairly broad spamming here…
>
> There were 115+ people in room during the QIRG (Quantum Internet Research
> Group) kickoff meeting yesterday, and another six or eight remote!  Thanks
> for attending! I want to reach all of you, so I’m taking the liberty on the
> attendees list. I’m certain that a number of the people in the room are not
> on the QIRG mailing list, but I would encourage everyone with any interest
> at all to get on the list.  Volume is low, so you won’t be swamped.
>
> Obviously, slides from yesterday are at
> https://datatracker.ietf.org/meeting/103/session/qirg
> and the mailing list is at
> https://www.irtf.org/mailman/listinfo/qirg
>
> The most important link, and the main reason for writing: Axel mentioned
> that Stephanie & co. published this as a roadmap in _Science_ just
> recently.  Here’s the link:
> http://science.sciencemag.org/content/362/6412/eaam9288
> Unfortunately, it’s paywalled, so those without a personal or
> institutional account may have trouble…Axel, do you know of any open access
> copy of it, either complete or as a preprint?
>
> Other links of possible interest… My slides from the March irtfopen are at
>
> https://datatracker.ietf.org/meeting/101/materials/slides-101-irtfopen-van-meter-and-wehner-vision-for-a-quantum-internet-research-group-02
> If you want a MOOC on quantum computing with minimal math (preparatory for
> picking up a serious math-oriented quantum computing book), I’ll immodestly
> suggest
> https://www.futurelearn.com/courses/intro-to-quantum-computing/
> which is still open for a few more weeks.
> I could swear that I wrote up a reading list primer and sent it to the
> mailing list back in the spring, but I’m not seeing it.  One ML message
> with some links is
> https://mailarchive.ietf.org/arch/msg/qirg/92Qk5ieHyFEsGNPEaRG6PLND1M4
>
> —Rod
>
>
>
>
> ---------- Forwarded message ----------
> From: Leif Johansson <[email-masked]>
> To: [email-masked]
> Cc:
> Bcc:
> Date: Fri, 9 Nov 2018 04:41:01 +0100
> Subject: Re: [Qirg] QIRG links
>
> > https://www.futurelearn.com/courses/intro-to-quantum-computing/
> > which is still open for a few more weeks.
>
> Would you recommend Susskinds "The theoretical minimum"?
>
> There is a 3 part lecture series up on youtube that seems to be
> based on the book:
>
> https://www.youtube.com/watch?v=iJfw6lDlTuA
> https://www.youtube.com/watch?v=-GO3SL5n30k
> https://www.youtube.com/watch?v=tRWBoossG0Y
>
>         Cheers Leif
>
>
>
>
>
>
>
> ---------- Forwarded message ----------
> From: Leif Johansson <[email-masked]>
> To: [email-masked]
> Cc:
> Bcc:
> Date: Fri, 9 Nov 2018 11:09:19 +0700
> Subject: Re: [Qirg] QIRG links
>
>
> Skickat från min iPhone
>
> > 9 nov. 2018 kl. 10:41 skrev Leif Johansson <[email-masked]>:
> >
> >
> >> https://www.futurelearn.com/courses/intro-to-quantum-computing/
> >> which is still open for a few more weeks.
> >
> > Would you recommend Susskinds "The theoretical minimum"?
> >
> > There is a 3 part lecture series up on youtube that seems to be
> > based on the book:
> >
> > https://www.youtube.com/watch?v=iJfw6lDlTuA
> > https://www.youtube.com/watch?v=-GO3SL5n30k
> > https://www.youtube.com/watch?v=tRWBoossG0Y
> >
> >    Cheers Leif
> >
>
> Its actually a 10-part series - the first links will lead to the remaining
> parts
>
> >
> >
>
>
>
>
>
> ---------- Forwarded message ----------
> From: Rodney Van Meter <[email-masked]>
> To: Leif Johansson <[email-masked]>
> Cc: Rodney Van Meter <[email-masked]>, [email-masked]
> Bcc:
> Date: Fri, 9 Nov 2018 11:40:44 +0700
> Subject: Re: [Qirg] QIRG links
>
> > On Nov 9, 2018, at 11:09 AM, Leif Johansson <[email-masked]> wrote:
> >
> >>
> >> Would you recommend Susskinds "The theoretical minimum"?
> >>
> >> There is a 3 part lecture series up on youtube that seems to be
> >> based on the book:
> >>
>
> I actually am not familiar with either the book or the videos, but
> Susskind is a great lecturer.  Those are probably very good.  However, the
> specific set of learning you have to do to understand quantum computing is
> rather different from a straight-up quantum mechanics course.  Scott
> Aaronson, Umesh Vazirani, Alan Aspuru-Guzik, and Ike Chuang+Peter Shor all
> have quantum mechanics or quantum computing-related MOOCs, as well.  I
> think ours fits in pretty well as both preparatory for, and less abstract
> than, those.
>
>                 —Rod
>
>
>
>
>
>
>
> ---------- Forwarded message ----------
> From: Rodney Van Meter <[email-masked]>
> To: Nathan Aw <[email-masked]>
> Cc: Rodney Van Meter <[email-masked]>, [email-masked],
> [email-masked]
> Bcc:
> Date: Fri, 9 Nov 2018 12:38:42 +0700
> Subject: Re: [Qirg] [103attendees] QIRG links
>
> On Nov 9, 2018, at 11:54 AM, Nathan Aw <[email-masked]> wrote:
>
> Hi Rodney, I wish to let you know that what was presented was simply,
> simply amazing. Great work there!
>
>
> Thanks.  (And thanks to Axel, who did most of the presenting.)
>
>
> I presented at the decentralized research group on decentralized identity.
> https://datatracker.ietf.org/meeting/103/materials/slides-103-dinrg-decentralized-identity-01
>
> I am extremely keen on exploring the use of quantum technologies in this
> area.
>
>
> You mean, how to apply quantum networking to the (application layer)
> problem of identity & authentication?  Could be an interesting application.
>
>
> I have done some research in the past. (Check out my github…)
>
>
> Link?
>
>
> I wish to be part of this research group. Could you put me as a member of
> this research group, please?
>
>
> There is nothing to do to become a member of the RG, except to join the
> mailing list (link below).  Open up a discussion thread on
> identity+quantum, and let’s see what we get...
>
>
> I wish to contribute. Thank you very much.
>
> Please let me know?
>
>
> By all means, looking forward to your contribution!
>
>
>
> and the mailing list is at
>> https://www.irtf.org/mailman/listinfo/qirg
>>
>>
> —Rod
> _______________________________________________
> Qirg mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/qirg
>